<DialogueContext.PU_DARNEELY_MG_Interupt_IG_003_WhereAreYou __id="a0903847-4f77-4b2e-8584-fbb2c975e9a6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_darneely.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DARNEELY_MG_Interupt_IG_003_WhereAreYou" speaker="16036690-a227-462e-94e2-3cbf5bac9cfb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DARNEELY_MG_Interupt_IG_003_WhereAreYou" />
  <contents />
  <tags />
</DialogueContext.PU_DARNEELY_MG_Interupt_IG_003_WhereAreYou>